文档首页> 分布式缓存服务 DCS> 常见问题> Memcached使用> DCS的Memcached兼容的版本号是多少?
更新时间:2022-04-22 GMT+08:00
分享

DCS的Memcached兼容的版本号是多少?

DCS的Memcached是基于Redis 3.0版本引擎实现的,兼容memcache1.5.1版本。

分享:

Memcached使用所有常见问题

more

close